/* -----------------------------------------------------------------------------------------------------------------


----------------------------------------------------------------------------------------------------------------- */

html,body{
	margin:0; padding:0;
	/* background: #eee; */
	height: 100%;
	}

body {
	-webkit-text-size-adjust: 100%;
	font-weight: 300;
	color: #434141;

	font-family: 'Courier New', Courier, 'Nimbus Mono L', monospace;	
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;

	color: #FFF;

	padding: 0 30px;
	}

#page {
	width: 311px;
	position: relative;
	height: 100%;
	min-height: 400px;
	}

	#page #content {
		padding-top:10px;
		}

.meta {
	position: absolute;
	bottom: 40px;
	left: 5px;
	}

p {	
	margin: 4px 0;
	padding: 0;
	}

.divider {
	margin: 8px 0 11px 2px;
	font-size: 14px;
	}

.stripe {
	font-weight: 400;
	background: #e0e2e6;
	color: #434141;
	padding: 5px 20px 5px 8px; 
	display: inline-block;
	}
	

a.stripe {
	text-decoration: none;
	color: #434141;
	}
a:hover.stripe {
	text-decoration: none;
	background: #e9d4c5;
	color: #434141;
	}

.follow {
	font-weight: 400;
	background: #FFF;
	color: #434141;
	padding: 5px 10px 5px 10px; 
	display: inline-block;
	}
	
a.follow {
	text-decoration: none;
	color: #434141;
	}
	
a:hover.follow {
	text-decoration: none;
	color: #434141;
	background-color: #d8dbe0;
	}